.is-style-dm_box_white,
.is-style-dm_box_gradient {
  border-radius: 20px;
}

.is-style-dm_box_white {
    background: white;
    box-shadow: var(--wp--preset--shadow--shadow-1);
}

.is-style-dm_box_gradient {
    background: var(--wp--preset--gradient--custom-dm-0);
}

.is-style-dm_box_darkblue {
    background: var(--wp--preset--gradient--custom-dm-1);
}



/***************************************************
**** HELPER
***************************************************/

.overflow-hidden {
    overflow: hidden !important;
}

.position-relative {
    position: relative;
}
